/*
Theme Name: Project Largo - Child Theme
Template: largo-0.6.4
Theme URI: https://largoproject.org
Description: A responsive news theme developed by the Institute for Nonprofit News (INN). Crafted specifically with the needs of news publishers in mind.
Author: The INN Nerds
Author URI: https://labs.inn.org/
Version: 0.6.4
Tags: two-columns, right-sidebar, custom-header, sticky-post, microformats, post-formats, theme-options, featured-images, threaded-comments, editor-style, custom-menu
Text Domain: largo

License: GPL-2.0
License URI: https://www.gnu.org/licenses/gpl-2.0.html
*/



 
/* =Theme customization starts here
------------------------------------------------------- */


@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,900;1,900&family=Open+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap');
@import url("https://use.typekit.net/pvp7gtz.css");



/*font styles and general styles*/
p, body, #boilerplate, #header-search button, #header-search input, #site-footer input, #site-footer select, #site-footer ul, #topics-bar ul, .archive-background .related-topics, .archive-background .rss-subscribe-link, .author-box ul li.author-posts-link, .global-nav, .labels, .navbar, .pager, .post-pagination a, .post-pagination span, .post-social>span, .stories h5.tag-list, .subscribe, .tags, .widget.largo-series-posts li a, ul.staff-roster .staff-name {
    font-family: 'Open Sans', Arial, sans-serif;
}
p, body, .entry-content ol, .entry-content ul {
    font-weight: 400;
    font-size: 16px;
}
h1, h2, h3, h4, .btn-primary, .btn-primary:hover, .btn, #mc_embed_signup input.button {
    font-family: proxima-nova-extra-condensed, 'Montserrat', Arial, sans-serif;
    font-weight: 700;
    letter-spacing: 1.3px;
}
#site-footer h3.widgettitle {
    font-size: 24px;
}
h5, h6, .byline a {
    font-family: 'Open Sans', Arial, sans-serif;
    font-weight: 700;
}
a, p, body, h1, h2, h3, h4, h5, h6, a:hover, .stories h3.widgettitle, .widgettitle {
    color: #2b3151; 
} 
p a, p a:hover, .entry-content li a, .entry-content li a:hover {
    color: #3b9a46;
}
.partner {
    margin-top: -6px;
}
.btn, .btn-core-properties, .largo-follow .social-btn, #mc_embed_signup input.button {
    padding: 6px 15px 3px;
    font-size: 23px;
    border-radius: 0px;
}
.btn-primary, .btn, #follow-button, .largo-follow .social-btn, #mc_embed_signup input.button:hover {
    background-color: #2b3151;
    text-transform: uppercase;
}
.btn-primary:hover, .btn:hover, #follow-button:hover, .largo-follow .social-btn:hover {
    background-color: #3b9a46;
}
@media (max-width: 480px) {
    #header-extras li.donate {
        display: block;
    }
    .navbar.sticky-navbar .nav-right #header-extras .donate a span {
        padding: 17px 10px !important;
    }
}
/*font styles and general styles end*/




/*styles navigation and footer*/
/*main nav bar styles*/ 
@media screen and (min-width: 769px) {
    #site-header {
        margin: 10px 0;
    }
    .navbar .navbar-inner {
        background-color: #2b3151;
    }
    .navbar .nav{
        float: none;
        text-align: center;
    }
    .navbar li {
        display: inline-block;
        float: none;
        margin-left: -4px;
    }
    .navbar li {
        border-right: 1px solid rgba(255, 255, 255, .3);
    }
    .navbar li:last-child {
        border: none;
    }
    .navbar li>a {
        padding-left: 25px;
        padding-right: 25px;
    }
    .navbar .nav>li>a {
        color: white;
    }
    .navbar li>a:hover {
        background-color: #3b9a46;
    }
    .caret {
        padding: 0 20px 0 5px;
    }
    .caret:before {
        border-top-color: white;
    }
    .navbar li.dropdown .dropdown-menu li a:hover {
        background-color: white; 
        color: #3b9a46;
    }
    .navbar li.dropdown .dropdown-menu li a {
        text-align: left;
        font-weight: 700;
    }
}
/*main nav bar styles end*/ 


/*sticky nav*/ 
.navbar.sticky-navbar li a{
        color: #2b3151;
    }
.navbar.sticky-navbar .nav-right #header-extras .donate a span {
        background-color: #f57f2f;
        padding: 17px 18px;
    }
.navbar.sticky-navbar .nav-right #header-extras .donate a span:hover, .nav-shelf li.donate a.donate-link span:hover {
        background-color: #3b9a46;
    }
.nav-shelf li.donate a.donate-link span {
    background-color: #f57f2f;
    color: white;
    padding: 10px;
}
.navbar li.home-icon>a img {
        height: 50px;
    }
@media screen and (min-width: 769px) {
.navbar.sticky-navbar li a:hover{
        color: white;
    }
    .sticky-navbar li {
        float: left;
    }
}
/*sticky nav end*/ 


/*top nav bar aka global nav aka top nav*/
@media screen and (min-width: 769px) {
    .global-nav-bg .donate-btn {
        display: none;
    }
    header#site-header {
        margin-top: 0px
    }
}
.donate-btn {
    background-color: #f57f2f;
}
.donate-btn:hover {
    background-color: #2b3151;
}
.donate-btn a {
    color:#222222;
}
.donate-btn a:hover {
    color:white;
}
.global-nav-bg {
    background-color: white;
}
#header-search {
    max-width: 350px;
}
#header-search button.search-submit.btn {
    color: white;
}
.navbar.sticky-navbar .nav-right #sticky-nav-search.show .input-append, .navbar.sticky-navbar .nav-right #sticky-nav-search.show .toggle {
    background-color: #f6f6f6;
    border: 1px solid #eee;
    color: #2b3151;
}
button.search-submit.btn {
    color: white;
    padding-top: 2px;
}
/*top nav bar aka global nav end*/

/*footer*/
.footer-bg {
    background-color: #2b3151;
}
#site-footer li a, #site-footer li a h5 {
    color: white;
    font-weight: 400;
}
#site-footer li a:hover, #site-footer li a h5:hover {
    color: white;
    text-decoration: underline;
}
/*footer end*/
/*styles navigation  and footer end*/




/*homepage styles*/
/*styles featured story*/
archive .entry-content.with-hero, .home .entry-content.with-hero {
    margin: 0;
    padding: 0px 0px;
    width: 100%;
}
.home #content-main .related-story {
    display: none;
}
/*styles featured story end*/
/*homepage styles end*/







/*styles widgets*/
#sidebar .widget {
    margin-bottom: 50px;
    padding-bottom: 50px;
    border-bottom: solid 1px lightgray;
}
#site-header .widget {
    margin-bottom: 0;
    margin-top: 20px;
}
.widget.rev {
    background-color: #3b9a46;
}
#sidebar .widget.rev {
    padding: 24px;
}
.widget.rev .btn-primary {
    background-color: white;
    color: black;
    width: 100%;
}
.largo-twitter {
    max-height: 400px;
}
.largo-taxonomy-list li, #site-footer ul li, #site-footer .widget_nav_menu li a {
    margin-bottom: .5em;
    font-size: 1em;
}
.largo-taxonomy-list h5 {
    margin-bottom: 0;
}
.widget.rev {
    background: #f57f2f;
    padding:10px;
}
.widget.rev .widgettitle {
    background: rgba(0,0,0,0);
    color: white;
    margin-bottom: 0px;
    padding: 0px;
}
.widget.rev p {
    color: white;
    font-size: 14px;
}
.widget.rev .btn-primary {
    width: 90%;
    color: #2b3151; 
    background-color: white;
}
.widget.rev .btn-primary:hover {
    color: white; 
    background-color: #2b3151;
}


/*before footer ctas*/
.before-footer-wrapper {
    background-color: #f6f6f6;
    border: 1px solid #eee;
}
div#before-footer h3 {
    font-size: 220%;
    color: #2b3151;
}
div#before-footer h3, div#before-footer p {
    text-align: center;
}
div#before-footer {
    padding-top: 60px;
    padding-bottom: 60px;
}
div#before-footer .btn {
    background-color: #f57f2f;
    padding: 15px;
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    display: table;
    margin-top: 20px;
}
div#before-footer .btn:hover {
    background-color: #3b9a46;
}
/*before footer ctas*/
    
/*styles widgets end*/






/* article page styles*/
p.wp-caption-text, .wp-caption-text, .navis-slideshow .wp-caption-text {
    font-size: 14px !important;
    font-style: italic !important;
}
.navis-slideshow a.slick-next:before {
    border-color: transparent transparent transparent white;
}
.navis-slideshow a.slick-previous:before {
    border-color: transparent #ccc transparent transparent;
}
body.normal.page .hero p.wp-caption-text, body.normal.page .hero p.wp-media-credit, body.normal.single-post .hero p.wp-caption-text, body.normal.single-post .hero p.wp-media-credit {
    margin: 11px 17.0213% 0px;
}
@media only screen and (max-width: 979px) {
    header.entry-header {
        padding: 0 6.38297872%;
        margin: 0 !important;
    }
}
@media only screen and (max-width: 529px) {
    header.entry-header {
        padding: 0px;
    }
}
.module {
    color: #2b3151;
    background-color: #f6f6f6;
    border: 1px solid #eee;
    padding: 4%;
}
.module.image {
    padding: 0px;
    background-color: rgba(0,0,0,0);
    border: none;
}
@media (max-width: 768px) {
    .single-post .half {
        width:92%;
}
}
/* article page styles end*/



/*mailchimp signup styles*/
#mc_embed_signup {
    background-color: rgba(0,0,0,0) !important;
}
#mc_embed_signup form {
    padding: 0 !important;
    line-height: 1px !important;
}
#mc_embed_signup input {
    border-radius: 0px;
}
#mc_embed_signup input.button {
    text-transform: uppercase;
    height: auto;
}
#mc_embed_signup input.email, #mc_embed_signup input.button {
    width: 100% !important;
}
#site-footer #mc_embed_signup input.button:hover{
    background-color: white;
    color: #2b3151;
}
#site-footer #mc_embed_signup input.email, #site-footer #mc_embed_signup input.button {
    width: 80%!important;
}
.indicates-required {
    margin-bottom: 30px;
}
/*mailchimp signup styles end*/



/*styles fonts for WP Notification Bars plugin*/
.mtsnb h3 {
    color: white;
    font-family: proxima-nova-extra-condensed, 'Montserrat', Arial, sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
    font-size: 20px;
    padding-bottom: 15px;
}
.mtsnb p {
    padding-bottom: 20px;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 16px;
}
.mtsnb-text p {
    color: white;
}
.mtsnb .mtsnb-button {
    font-family: proxima-nova-extra-condensed, 'Montserrat', Arial, sans-serif;
    border-radius: 0;
    padding: 11px 15px;
    font-size: 20px;
    margin-bottom: 23px;
}
.mtsnb-hide {
    top:10%;
    font-size: 30px !important;
    
}
@media screen and (max-width: 768px) {
    .mtsnb-top {
        margin-top: 50px;
    }
    .mtsnb-hidden {
        margin-top: 0px !important;
    }
}
/*styles fonts for WP Notification Bars plugin end*/



/*styles series pages*/
section#series-header {
    border-bottom: solid 1px lightgray;
    padding-bottom: 15px;
    margin-bottom: 15px
}
#series-main h5.byline {
    font-size: 13.04px;
}
#series-main .avatar, #series-main .twitter {
    display: none;
}
#series-main .with-hero {
    margin: -35px 7% 0;
    padding: 22px 18px;
    width: 86%;
    background: white;
}
@media screen and (max-width: 768px) {
#series-main .with-hero {
    margin: 8px 0 0;
    padding: 0;
    width: 100%;
    }}
/*styles series pages*/
